<nb-card>
  <nb-card-header>Marcas</nb-card-header>
  <nb-card-body>
    <h5 class="grid-h">Haz clic a alguna de tus marcas para comenzar o crea una marca nueva.</h5>
    <div class="row show-grid">
      <div class="col-md-3" *ngFor="let merchant of merchants" (click)="onSelect(merchant)">
        <div class="merchant">
          <img src="{{ merchant.image_url }}"/>
          <div class="merchant-name">{{ merchant.name }}</div>
        </div>
      </div>
      <div class="col-md-3 col-md-offset-1">
        <button class="btn btn-success" (click)="add()">
          <i class="nb-plus merchant-add"></i>
          <h4>Agregar marca</h4>
        </button>
      </div>
    </div>
  </nb-card-body>
</nb-card>
